Bug 471117 - unable to change font sizes in OpenOffice writer and calc
unable to change font sizes in OpenOffice writer and calc
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
9
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-11 16:13 EST by yv badrinath
Modified: 2008-11-18 07:38 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-18 07:38:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
SElinux alert message and dump? (10.85 KB, application/octet-stream)
2008-11-11 16:13 EST, yv badrinath
no flags Details

  None (edit)
Description yv badrinath 2008-11-11 16:13:38 EST
Created attachment 323254 [details]
SElinux alert message and dump?

Description of problem:trying to change font size in toolbars and dropdown menus from the tools /options menu as they are unreadable,the app crashed!


Version-Release number of selected component (if applicable):Open Office 2.4

How reproducible:


Steps to Reproduce: do not remember exact sequence 
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David Tardon 2008-11-12 01:59:01 EST
dtardon->yvm2bnath: The Tools->Options->Openoffice.org->Fonts->Size does not set size of menu font; it sets size of font for previewing HTML and Basic source files. AFAIK, you cannot modify the menu font from inside of OOo; you'd have to play with fontconfig settings.

I'm not able to reproduce the crash, anyway. If you have been able to repeat it, please, give us some more info.
Comment 2 Caolan McNamara 2008-11-12 03:53:48 EST
The fonts used in menus etc, should be the same fonts used in the rest of the desktop, i.e. they should be the same size and fonts as in all GNOME apps and the setting is controlled for all of these at the same time from system->preferences->look and feel->Appearance->fonts

This was logged as a F-9 bug, but I see from the dmesg that it is a F-10 kernel. If OOo crashed there should have been a popup with details about the crash for copying and pasting into here. Did that dialog appear at all ?
Comment 3 Caolan McNamara 2008-11-18 07:38:44 EST
Not enough information, if OOo crashed there should have been a popup with the crash stack.

Might have been a third party binary driver which was inhibited in doing something by selinux or something of that nature.

Note You need to log in before you can comment on or make changes to this bug.